Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install yamagi-quake2 on Debian Unstable (Sid)


Install yamagi-quake2

Installing yamagi-quake2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install yamagi-quake2

yamagi-quake2 package information

distro Debian Unstable (Sid)
section Contrib
name yamagi-quake2
version 5.32~dfsg1-1
description enhanced version of id Software’s Quake II – client
subsection games
website yamagi.org / quake2 / 
maintainer Debian Games Team

Uninstall yamagi-quake2

To remove just yamagi-quake2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove yamagi-quake2

Uninstall yamagi-quake2 and it’s dependent packages

To remove the yamagi-quake2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove yamagi-quake2

Purging yamagi-quake2

If you also want to delete configuration and/or data files of yamagi-quake2 from Debian Sid then this will work:

sudo apt-get purge yamagi-quake2

To delete configuration and/or data files of yamagi-quake2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove yamagi-quake2

 

Comments

comments